spandsp 0.0.6

t4_stats_t Struct Reference

`#include <t4_rx.h>`

## Public Attributes
int | pages_transferred
| The number of pages transferred so far.
int | pages_in_file
| The number of pages in the file (<0 if unknown).
int | width
| The number of horizontal pixels in the most recent page.
int | length
| The number of vertical pixels in the most recent page.
int | bad_rows
| The number of bad pixel rows in the most recent page.
int | longest_bad_row_run
| The largest number of bad pixel rows in a block in the most recent page.
int | x_resolution
| The horizontal resolution of the page in pixels per metre.
int | y_resolution
| The vertical resolution of the page in pixels per metre.
int | encoding
| The type of compression used between the FAX machines.
int | line_image_size
| The size of the image on the line, in bytes.

## Detailed Description

T.4 FAX compression/decompression statistics.

The documentation for this struct was generated from the following file:

- t4_rx.h